$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -1500000.0
    - - -600000.0
      - -1500000.0
    - - -600000.0
      - -1600000.0
    - - -500000.0
      - -1600000.0
    - - -500000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 10fd0343-9e7c-401b-a01e-6dc8de207271
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - db0700f4-9b17-4a76-a79b-85317af734df
  - 5d6991d2-d578-46fb-876d-464dba9cd68b
  - 0f26b95f-0c20-4165-b240-b6d750a3adcd
  - 89b822e0-54d9-46aa-83a3-5c58c47205a3
  - 6cf82567-0ae0-4610-b1c8-c202b238b3f0
  - 0e79fce1-71d8-4061-b4c3-34fa17bcba60
  - 89bddac3-0c8d-4782-8ceb-a2ffa7ab7d59
  - 3bb872c4-a30e-43d2-a5f7-0fa6990e9b43
  - f8ae0e45-eb18-47ae-bcbb-6d963d43741d
  - 498f9098-fd42-4de6-a92f-b7b6e6982516
  - 9af91c26-1476-4c45-aadb-6b4f34018800
  - aa6ab693-8bea-4e62-9fb9-a1e2ef837215
  - 586f1804-6bbe-40aa-aa96-fd3ec1d578f7
  - 9780420b-0f2d-423c-8e15-eb4f45d32d0c
  - 5960092f-cbf4-4d07-993d-57f35c146e59
  - d522c645-a371-4fe3-9512-8099776b66a6
  - 7855778f-c8ca-4ad5-8132-2f07922d2b54
  - 936bd5b8-b409-49f1-8992-599efb9742f2
  - 19725c57-bb18-412b-8640-81a4ecd06b19
  ls5_nbart_geomedian_annual:
  - 3aa84fdf-9e5e-47ce-825e-fe310d4705e6
  ls5_nbart_tmad_annual:
  - 2fb6e2d7-028f-4d5d-a0d4-77022e51ae10
  wofs_albers:
  - c71d49a7-4fae-4ed4-86f8-88032c7fd59b
  - ccbf18cd-6848-411e-8591-6335b9f436fd
  - f68e23a0-e7b0-440c-b4e3-00b67a444b20
  - fef71ccc-4b69-4347-ae3e-4b0d10800760
  - 735dea6d-e9e6-47f5-a1e9-d2f7f6c318de
  - df093d85-8bf7-49de-a735-b24cf6e2403e
  - 50155f2a-9c4c-46c2-b371-f1ef2e6ed9db
  - 0164a7e9-65da-400e-a1e0-b03707b10b8a
  - 3ec3d28d-6bd4-4244-b4ab-0d23f5bbb988
  - d1d67c56-7cd6-4e2c-9b5f-7d861424fdee
  - 26aa0cae-a536-4d65-9976-acd21fb09294
  - f9c84668-15a8-4961-a291-2a855ed3f3fa
  - aa9f0120-137d-4424-aa96-e1f8af071ef6
  - 3f45bcf5-3d97-4df2-8d91-a0c0f0dcc756
  - fd22dc5a-243c-421e-a0fe-171342c8fdff
  - 80427402-31d2-4282-8ce3-7e4c500d572a
  - 8ed6dd19-9fbf-49e0-b1b0-2f6499d36ba0
  - dd9fc448-6223-42cb-8ec1-cc156a699ea8
  - 98dfdc05-eae6-49d9-8adb-efb1596c1e21
  wofs_annual_summary:
  - b16d45c7-0606-4f2c-a17d-be0814c89fbc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:00:26.687642Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
